@charset "utf-8";
.bodytext {
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	margin-left: 4px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
}
a:link {
	color: #254f7b;
}
a:visited {
	color: #254f7b;
}
a:hover {
	color: #999999;
}
a:active {
	color: #254f7b;
}
h1 {
	font-size: 18px;
	color: #d15250;
	margin-top:6px;
	margin-bottom:10px;
}
h2 {
	font-size: 14px;
	font-weight:bold;
	color: #d15250;
	margin-top:20px;
	margin-bottom:7px;
}
p {
margin-bottom:5px;
margin-top:0px;
}

.style1 {color: #CCCCCC}


.menucell a:link {
	color: #666666;
	text-decoration:none;
}
.menucell a:visited {
	color: #666666;
	text-decoration:none;
}
.menucell a:hover {
	color: #999999;
	text-decoration:none;
}
.menucell a:active {
	color: #666666;
	text-decoration:none;
}

.heading {
border-bottom:dotted #999999 1px;
}

.maincell {
border-left:dotted #999999 1px;
padding-left:30px;
padding-bottom:12px;
}

.menuframe {
width:200px;
height:200px;
border:none;
}

.hrbody {
border-bottom-style:dotted #999999 1px;
color:#FFFFFF;
}

.pullout {
padding:15px;
background-color:#eeeeee;
margin-top:10px;
margin-bottom:10px;
}

.menucell {
width:199px;
height:33px;
background-image:url(img-website-design-auckland/linkbg-website-design.jpg);
background-repeat:no-repeat;
}

.menucell p {
margin-top:0px;
margin-bottom:0px;
}

.menucell a  {
margin-top:0px;
margin-bottom:0px;
}

.headcell {
width:199px;
height:33px;
background-image:url(img-website-design-auckland/headbg-webdesign-auckland.jpg);
background-repeat:no-repeat;
}

.headcell h2 {
color:#FFFFFF;
margin-top:0px;
margin-bottom:0px;
}

.headcell a  {
margin-top:0px;
margin-bottom:0px;
}

blockquote {
margin-top:1px;
margin-bottom:0px;
margin-left:35px;
}

.introcell {
padding-bottom:12px;
padding-left:12px;
padding-right:12px;
font-size:12px;
color:#666666;
font-style:italic;
}

.imagebox-right {
width:220px;
margin-left:20px;
margin-top:6px;
margin-bottom:10px;
border: dotted #CCCCCC 1px;
text-align:center;
}

.imagebox-right td {
padding: 10px;
}

.imagebox-right img {
float:center;
}

.imagebox-right p {
font-size:10px;
color:#666666;
line-height:14px;
}

.imagebox-left {
width:220px;
margin-right:20px;
margin-top:6px;
margin-bottom:10px;
border: dotted #CCCCCC 1px;
text-align:center;
}

.imagebox-left td {
padding: 10px;
}

.imagebox-left img {
float:center;
}

.imagebox-left p {
font-size:10px;
color:#666666;
line-height:14px;
}
